/*
    Document   : hir6_base
    Created on : 2010.11.05., 10:57:55
    Author     : geza
    Description:
        Purpose of the stylesheet follows.
*/

/***********/
/* General */
/***********/

body {
  background: #f2f2f2;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 14px;
  /*width: 100% !important;*/
}

form {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
}

a:focus {
  outline: none;
}

img {
  border: 0;
  max-width: 100%
}

ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

hr {
  color: #d9d9d9;
  background-color: #d9d9d9;
  border: 0 none;
  height: 1px;
}

select {
  width: 100%;
}

div.spacer, p.spacer {
  clear: both;
  font-size: 0px;
  height: 0px;
  line-height: 0px;
}

.section.bleeding {
  width: 100%;
}

.section.bleeding .sectionContent {
  clear: both;
  float: none;
  margin: 0 auto;
  overflow: hidden;
  width: 1000px;
}

.section .sectionContent {
  padding: 0;
}

.right-text {
  text-align: right;
}

.center-text {
  text-align: center;
}

a.underlined {
  text-decoration: underline;
}

.nowrap {
  white-space: nowrap;
}

#modernbricksmenu .rss-feed {
  background: url("../images/icons/feed_icon.gif") transparent right center no-repeat scroll;
  padding-right: 24px;
}

h1 {
  color: #393939;
  margin: 10px 0;
  font-size: 24px;
}

h2 {
  color: #595959;
  margin: 8px 0;
  font-size: 12px;
}

h3 {
  color: #353535;
  font-size: 15px;
  line-height: 18px;
}

/*****************/
/* Site specific */
/*****************/

.orange-text {
  color: #ffb439;
}

.white-text {
  color: #fff;
}

.maroon-text {
  color: #701306;
}

.brown-text {
  color: #614646;
}

.black-text {
  color: #000000;
}

.dark-text {
  color: #303030;
}

.light-text {
  color: #f9f9f9;
}

.gray-text {
  color: #585858;
}

.small-text {
  font-size: 10px;
  line-height: 14px;
}

.medium-small-text {
  font-size: 11px;
  line-height: 13px;
}

.medium-text {
  font-size: 12px;
  line-height: 15px;
}

.medium-big-text {
  font-size: 14px;
  line-height: 15px;
}

.big-text {
  font-size: 18px;
  line-height: 15px;
}

.large-text {
  font-size: 22px;
  line-height: 15px;
}

/**********/
/* Header */
/**********/

/**
override position
**/

@media (max-width: 480px) and (orientation: landscape) {
  .staticpos {
  }
}

@media (min-width: 768px) {
  .staticpos {
    position: static !important;
  }
}

@media (min-width: 992px) {
  .staticpos {
    position: static !important;
  }
}

#menu_usersettings_savebutton {
  background: #f5a51f;
  width: 400px;
  height: 34px;
  padding: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}

#header {
  background: #333;
  color: #ffffff;
}

#header a {
  color: #ffffff;
  text-decoration: underline;
}

#header .sectionContent {
  height: 94px;
}

@media (min-width: 481px) and (max-width: 767px) {

  #header .mobiluser {
    width: 45% !important;
    height: 94px !important;
    margin: auto 2% !important;
    float: left !important;
    font-size: 48px !important;
  }

  #header .mobiluser a {
    font-weight: bold;
    text-decoration: none;
    line-height: 1.4em;
    margin: 5%;
    padding: 5%;
    /*    background: #cfcfcf;
        border-radius: 15px;*/
  }

  #header .logo-small {
    display: none !important;
  }

  .mm_featured_image {
    width: 98% !important;
  }

  .multimediasliderwrapper {
    width: 96% !important;
  }

  .section.bleeding {
    width: 100% !important;
    margin: 0px !important;
  }

}

/*@media (max-width: 480px) and (orientation: landscape) {*/

@media (min-width: 768px) {

  .section.bleeding {
    width: 100% !important;
    margin: 0px !important;
  }

}

@media (min-width: 992px) {

  .section.bleeding {
    height: auto !important;
  }
}

@media (max-width: 480px) {

  #header .logo-small {
    display: none !important;
  }

  .mm_featured_image {
    width: 98% !important;
    margin: 0px 1% !important;
    height: 210px !important;
  }

  .mm_featured_image img {
    height: 210px !important;
  }

  .multimediasliderwrapper {
    width: 96% !important;
    height: 280px !important;
  }

  #multimediaslidercontent {
    width: 94% !important;
    margin: 0 3% !important;
  }

  .section.bleeding {
    width: 100%;
    margin: 0px !important;
  }

  #header .mobiluser {
    /*    width: 40% !important;*/
    height: 36px !important;
    /*    margin: auto 2% !important;*/
    float: none !important;
    font-size: 12px !important;
    /*    margin: 6% 0 0 3% !important;*/
    margin: 1% auto !important;
    text-align: center;
  }

  #header .mobiluserloggedin {
    height: 70px !important;
    font-size: 36px !important;
    margin: 2% 0 0 1% !important;
    width: 41%;
    text-align: right;
    float: left !important;
  }

  #header .mobiluser a {
    font-weight: bold;
    text-decoration: none;
    line-height: 1.4em;
    margin: 0 !important;
    padding: 5%;
    /*    background: #cfcfcf;
        border-radius: 15px;*/
  }

  .cikk_kepajanlo {
    width: 68px !important;
    height: 48px !important;
  }

  #hir6gallerycarousel {
    height: 333px !important;
  }

  #hir6gallerycarousel .carousel-indicator-placeholder {
    bottom: 20px !important;
  }

}

#header #utilities {
  text-align: right;
  height: 34px;
  font-size: 11px;
  margin-top: 10px;
}

#header #utilities ul li {
  border-right: 1px solid #ffffff;
  display: inline-block;
  padding: 0 4px;
}

#header #utilities ul li.last {
  border-right: 0;
}

#header #search {
  border: 1px solid #f49800;
  background: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  padding: 2px;
  float: left;
  margin: 50px 0 0 0;
}

#header #search .btn-search {
  background: #f49800;
  color: #FFF;
  padding: 3px 10px;
}

#header #search input#searchfield {
  border: 1px solid transparent;
  outline: none;
  color: #000;
  width: 140px;
  padding: 3px 10px;
  display: inline-block;
}

#header #searchbox input#searchfield:focus {
  outline: none;
}

#header #infoline {
  margin: 50px 0 0 0;
  line-height: 33px;
  height: 33px;
  text-align: right;
}

/********/
/* Menu */
/********/
#menu {
  background: #f49800;
  color: #ffffff;
  min-width: 1000px;
}

#modernbricksmenu {
  font-size: 12px;
}

#modernbricksmenu ul {
  float: left;
  margin: 0;
  margin: 0;
  padding: 0;
  list-style: none;
}

#modernbricksmenu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

#modernbricksmenu a {
  font-weight: bold;
  display: block;
  color: white;
  border-right: solid #ca8006 1px; /*Space between each menu item*/
  padding: 8px 10px;
  text-decoration: none;
}

#modernbricksmenu a:hover {
  background-color: #BF7500; /*Menu hover bgcolor*/
}

#modernbricksmenu #current a {
  background: #DDD;
  color: #222;
}

#modernbricksmenuline {
  clear: both;
  padding: 0;
  width: 100%;
  height: 5px;
  line-height: 5px;
  font-size: 0;
  background: #d5d5d5;
}

#modernbricksmenu .menuline-first {
  float: left;
}

#modernbricksmenu .menuline-last {
  float: right;
  margin-right: 26px;
  display: inline; /* fix for IE double margin bug */
}

#modernbricksmenu .menuline-first a {
  font-weight: normal;
  padding-left: 36px;
  padding-right: 35px;
}

#modernbricksmenu .menuline-last a {
  border: 0;
  font-weight: normal;
  text-align: right;
}

/***********/
/* Content */
/***********/

/* pagination */
.pagination {
  z-index: 100;
  border-top: 0px;
  text-align: center;
  padding: 0px;
}

.pagination a {
  color: #222222;
  display: -moz-inline-box;
  display: inline-block;
  padding: 3px 6px;
  -webkit-border-radius: 3px; /* Safari, Chrome */
  -khtml-border-radius: 3px; /* Konqueror */
  -moz-border-radius: 3px; /* Firefox */
  border-radius: 3px;
  border: 1px solid #E3E3E3;
  font-size: 10px;
  text-decoration: none;
  background: url(../images/pagination/pagination_bgr.gif) repeat-x bottom left;
  margin-right: 5px;
}

.pagination a:hover, .pagination a.selected {
  border: 1px solid #6d6d6d;
  background: url(../images/pagination/pagination_bgrON.gif) repeat-x bottom left;
}

.pagination .first, .pagination .last {
  display: none;
}

/**
* Nyitólap kiemelt galériák
**/

.pagination2 a {
  color: #f9f9f9;
  display: -moz-inline-box;
  display: inline-block;
  padding: 3px 6px;
  -webkit-border-radius: 3px; /* Safari, Chrome */
  -khtml-border-radius: 3px; /* Konqueror */
  -moz-border-radius: 3px; /* Firefox */
  border-radius: 3px;
  border: 1px solid #1e1e1e;
  font-size: 10px;
  text-decoration: none;
  background: url(../images/pagination/multimedia_slider_btn_bg.gif) repeat-x bottom left;
  margin-right: 5px;
}

.pagination2 a:hover, .pagination2 a.selected {
  border: 1px solid #afafaf;
  background: url(../images/pagination/multimedia_slider_btn_bg_on.gif) repeat-x bottom left;
}

.mainpage_multimedia_mediatype {
  background: none repeat scroll 0 0 #F49800;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  height: 17px;
  left: 0;
  padding: 3px 16px;
  position: absolute;
  text-transform: uppercase;
  margin-top: -32px;
  margin-left: 4px;
}

.multimediaslider_title {
  color: #F49800;
  font-size: 17px;
  padding: 5px 0 5px 0;
  margin: 0px;
}

.multimediasliderwrapper a {
  text-decoration: none;
}

.multimediaslider_info {
  color: #CCCCCC;
  font-size: 11px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

.ui-widget-content a.orange-text {
  color: #FFB439;
  line-height: 12px;
}

.ui-icon-theme-hir6 .ui-icon {
  background-image: url("custom-theme/images/ui-icons_ffb439_256x240.png") !important;
}

.news-block .ui-icon {
  margin-left: 2px;
}

.accordion-content > div {
  height: 520px;
}

.accordion-content div.item {
  padding: 4px 20px;
}

.accordion-content p {
  text-align: center;
  margin: 10px 0;
}

.small-article-header {
  padding: 10px;
}

.small-article-header h3, .small-article-header h4 {
  font-size: 12px;
  line-height: 15px;
}

.small-article-header h3 {
  margin: 0;
}

.small-article-header h4 {
  font-weight: normal;
  margin: 2px 0;
}

.small-article-header .links {
  font-size: 9px;
}

.small-article-header .left {
  width: 84px;
}

.small-article-header .left img {
  padding-top: 5px;
}

.small-article-header .right {
  padding-left: 10px;
  padding-bottom: 8px;
  width: 204px;
}

.small-article-header .left, .small-article-header .right {
  float: left;
}

/* ROUND CORNERS for main-block class */

.main-block .header-content {
  border-bottom: 1px dotted #cccccc;
  padding: 7px;
  margin: 0 4px;
  overflow: hidden;
}

.main-block .header span.left {
  font-weight: bold;
}

.main-block .header span.left a {
  color: #212121;
}

.main-block .headline {
  margin: 16px 0;
}

.main-block .headline span.left {
  margin-left: 30px;
}

.main-block .headline span.right {
  float: right;
  margin-right: 25px;
}

/* ROUND CORNERS for news-block & main-block classes */

@media (min-width: 826px) and (max-width: 999px) {
  .padding2percent {
    width: 98% !important;
    padding: 0% 1% !important;
  }
}

@media (max-width: 1024px) {
  .padding2percent {
    width: 98% !important;
    padding: 0% 1% !important;
  }

  .small-article-header {
    margin: 2% 0 0 0 !important;
  }

  .small-article-header .left {
    width: 30% !important;
    margin-left: 2% !important;
    margin-right: 2% !important;
  }

  .small-article-header .right {
    width: 66% !important;
    padding: 0 !important;
  }

  .small-article-header h3, .small-article-header h4 {
    text-align: left !important;
  }

  #multimedia .gridlined8 {
    background: none !important;
  }

}

@media (max-width: 694px) {
  .padding2percent {
    width: 98% !important;
    padding: 0% 1% !important;
  }

  .small-article-header {
    margin: 2% 0 0 0 !important;
  }

  .small-article-header .left {
    width: 30% !important;
    margin-left: 2% !important;
    margin-right: 2% !important;
  }

  .small-article-header .right {
    width: 66% !important;
    padding: 0 !important;
  }

  .small-article-header .left img {
    padding: 3% !important;
  }

  .accordion-content table td.time {
    line-height: 15px !important;
  }

  .ui-widget-content {
    width: 95% !important;
    margin-left: 2% !important;
  }

  .ui-widget-content a {
    line-height: 17px !important;
    font-size: 14px !important;
  }

  .ui-accordion .ui-accordion-content {
    margin-top: 0 !important;
  }
}

.news-block, .main-block {
  margin-bottom: 20px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, .20);
  background: #FFF;
  clear: both;
}

.news-block a {
  color: #222;
}

.news-block .content {
  /*height: 246px;*/
}

.news-block .content.bigbox {
  height: 755px;
}

.news-block .content.bigbox-noads {
  height: 520px;
}

.news-block .content.block-size-square {
  height: 385px;
}

.news-block .header {
  background: #333;
  padding: 7px 10px;
  font-size: 14px;
  color: #FFF;
  width: 100%;
  overflow: hidden;
}

.news-block.yellow-header-block .header {
  background: #E69000;
}

.news-block.red-header-block .header {
  background: #7F1702;
}

.news-block .header a {
  color: #FFF;
}

.news-block .header .action {
  float: right;
  color: #ffb439;
  height: 20px;
  line-height: 20px;
  font-size: 11px;
}

.news-block.yellow-header-block .header .action {
  color: #FFF;
}

.news-block .more-link {
  display: block;
  font-weight: bold;
  color: #f5a51f;
  text-align: center;
  padding: 8px;
}

.news-block .more-link-fix {
  display: block;
  font-weight: bold;
  color: #f5a51f;
  text-align: center;
  padding: 8px;
  position: absolute;
  bottom: 37%;
  right: 96px;
}

.news-block .more-link-fix2 {
  display: block;
  font-weight: bold;
  color: #f5a51f;
  text-align: center;
  padding: 8px;
  position: absolute;
  bottom: 15px;
  right: 96px;
}

.main-block .header div.bg-left a.breadcrumb {
  line-height: inherit;
}

/* ROUND CORNERS for news-block */
#news-block .header {
  background: #7F1702;
  color: #FFF;
}

#news-block .center-content {
  position: relative;
  z-index: 40;
  background: url(../images/newsbox/rightside.gif) repeat-y right top;
  padding: 1px 15px 10px 15px;
  margin: -1px 0 -50px 0;
}

#news-block .header span.right {
  float: right;
  padding-right: 14px;
}

#news-block .bottom {
  height: 12px;
  width: 100%;
  font-size: 0;
  line-height: 0;
  background: url(../images/newsbox/bottom.gif) no-repeat left bottom;
}

#news-block .bottom span {
  display: block;
  position: relative;
  z-index: 50;
  height: 12px;
  background: url(../images/newsbox/bottom-right.gif) no-repeat right top;
}

.ads-container{
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 20px;
  display:inline-block;
  width: 100%;
  max-width: 370px;
  max-height: 275px;
}

.ads-container-xs{
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 20px;
  display:inline-block;
  width: 100%;
  max-width: 370px;
  max-height: 275px;
}

.news-accordion span.left {
  float: left;
  width: 60px;
}

.news-accordion .ui-accordion-content {
  padding: 0 !important;
}

@media screen and (max-width: 767px) {

  .news-block .content {
    height: auto; /*!important; */
  }

  .invertedshiftdown li, .invertedshiftdown-black li {
    margin: 0px !important;
  }

  .invertedshiftdown ul,
  .invertedshiftdown-black ul,
  .invertedshiftdown-black a {
    margin: 0px !important;
  }
}

@media (max-width: 480px) {

  .invertedshiftdown li, .invertedshiftdown-black li {
    margin: 0px !important;
  }

  .invertedshiftdown ul,
  .invertedshiftdown-black ul,
  .invertedshiftdown-black a {
    margin: 0px !important;
  }

  .block-size-square .content {
    width: 100% !important;
    padding: 0px !important;
  }

  .ui-accordion .ui-accordion-content {
    top: 1% !important;
    margin-top: 0 !important;
  }

  .ads-container-xs{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0px;
    display:inline-block;
    width: 100%;
    max-width: 370px;
    max-height: 275px;
  }

  .news-block .more-link-fix {
    display: block;
    font-weight: bold;
    color: #f5a51f;
    text-align: center;
    padding: 8px;
  }

  .news-block .more-link-fix2 {
    display: block;
    font-weight: bold;
    color: #f5a51f;
    text-align: center;
    padding: 8px;
    bottom: 0px;
  }

}

/* aprohirdetes - lapozo */
.news-block div.panes div,
.content-block div.panes div {
  padding: 0;
  height: 228px;
  border-bottom: none;
}

.news-block table.ad_page {
  margin-left: 10px;
}

.news-block table.ad_page td span.i,
.content-block table.ad_page td span.i {
  display: block;
  line-height: 10px;
  padding: 1px 3px 3px;
  width: 87px;
}

.news-block table.ad_page td span.t,
.content-block table.ad_page td span.t {
  color: #777777;
  display: block;
  font-size: 11px;
  height: 28px;
  line-height: 12px;
  overflow: hidden;
  text-decoration: none;
}

.news-block table.ad_page td span.p,
.content-block table.ad_page td span.p {
  color: #F38800;
  display: block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}

.news-block table.ad_page td a.img2,
.content-block table.ad_page td a.img2 {
  line-height: 14px;
}

.news-block table.ad_page td a.img2:hover span.t,
.content-block table.ad_page td a.img2:hover span.t {
  text-decoration: underline;
}

.news-block .pager-container {
  border-top: 1px solid #DDDDDD;
  color: #777777;
  font-size: 13px;
  margin: 0 14px;
}

.news-block .pager-container .indicator {
  float: left;
}

.news-block .pager-container .pager {
  float: right;
}

.news-block .pager-container .pager a {
  background: none repeat scroll 0 0 #EEEEEE;
  line-height: 12px;
  font-weight: bold;
  margin: 0 2px;
  padding: 0 5px;
}

.news-block .pager-container .pager a:hover {
  background-color: #DDDDDD;
  color: #333333;
  text-decoration: none;
}

.news-block .pager-container .pager span {
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
}

.news-block .scrollable, .news-block .scrollable2 {
  /* required settings */
  position: relative;
  overflow: hidden;
  /*    width: 312px;*/
  width: 100%;
}

.news-block .scrollable {
  height: 280px;
}

.news-block .scrollable2 {
  height: 275px;
}

/* tabok */
.news-block ul.nav {
  margin: 0;
  padding-left: 1px;
  width: auto;
}

.news-block ul.nav li {
  border: 1px solid #CCCCCC;
  display: inline;
  float: left;
  font-size: 10px;
  font-weight: bold;
  margin-left: -1px;
  margin-top: 4px;
  padding: 4px 0 3px;
  text-align: center;
  width: auto;
}

.news-block ul.nav li.current {
  background-color: #FFFFFF;
  background-image: none;
  border-bottom: 0 none;
  border-top-width: 4px;
  margin-top: 0;
  padding-top: 5px;
}

.news-block ul.nav li.current a {
  color: #7b1601;
}

.news-block ul.nav li a {
  color: #1a1b1b;
  padding: 0 11px;
}

.news-block ul.nav li a:hover {
  text-decoration: none;
}

.news-block ul.nav li a:focus {
  outline: none;
}

/* prizegame box */
.news-block div.photo {
  padding-top: 10px;
  text-align: center;
}

.news-block div.photo-info {
  font-size: 11px;
  margin: 5px 20px 0 20px;
}

.news-block div.photo-info .left {
  width: 170px;
}

.news-block div.photo-info .right {
  width: 102px;
  font-size: 18px;
  padding-top: 4px;
}

.news-block div.photo-info hr {
  margin: 3px 0;
}

/*** Icons ***/
.magnifier-icon {
  background: url("../images/icons/magnifier.gif") transparent left center scroll no-repeat;
  padding-left: 22px;
}

.mail-icon {
  background: url("../images/icons/mail.gif") transparent left center scroll no-repeat;
  padding-left: 26px;
}

.print-icon {
  background: url("../images/icons/print.gif") transparent left center scroll no-repeat;
  padding-left: 19px;
}

/*** Banners ***/
.container_header_banner_920x110 {
  clear: both;
  float: none;
  margin: 0 auto;
  width: 946px;
  /*height: 110px;*/
  padding: 20px 27px;
  text-align: center;
}

#header_banner_920x110 {
  overflow: hidden;
  line-height: 0;
  width: 946px;
}

div.banner-spacing-920x110 {
  margin: 20px 22px;
}

.banner_920x110 {
  line-height: 0;
  margin: 0 22px;
  overflow: hidden;
  text-align: center;
}

.banner_920x110 div {
  display: inline;
}

#header_banner_920x110 div {
  display: inline;
}

.banner_300x100, .banner_468x60 {
  float: left;
  overflow: hidden;
  text-align: center;
}

.banner_300x100 {
  margin: 0 14px;
  width: 328px;
}

.banner_300x100 div.ad_info, .banner_468x60 div.ad_info {
  margin-bottom: 10px;
}

.banner_300x250 {
  float: left;
  margin: 15px 0 35px 8px;
  overflow: hidden;
  width: 310px;
  height: 280px;
  text-align: center;
}

.fb-box {
  margin: 15px 0 35px 21px;
  overflow: hidden;
  width: 295px;
  height: 288px;
}

.banner_300x250 img.ad_info {
  margin-bottom: 14px;
}

.banner_460x200 {
  line-height: 0;
  text-align: center;
  overflow: hidden;
  width: 100%;
  padding-bottom: 5px;
}

.banner_460x200 img.ad_info {
  margin-bottom: 10px;
}

.banner_460x200-content {
  margin: 0 auto;
  width: 595px;
}

.banner_content_300x250 {
  line-height: 0;
  text-align: center;
  overflow: hidden;
  width: 100%;
  padding-bottom: 5px;
}

.banner_content_300x250 img.ad_info {
  margin-bottom: 10px;
}

.banner_content_300x250-content {
  margin: 0 auto;
  width: 595px;
}

/* text tags (bubbles) */
.bubble-text {
  display: inline;
  float: left;
  list-style-type: none;
  margin: 3px 5px 5px 0;
  overflow: hidden;
  width: auto;
}

.bubble-text a {
  background: #ffb439;
  color: #FFFFFF;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  display: block;
  font-size: 10px;
  line-height: 14px;
  font-weight: bold;
  margin: 0 0 0 4px;
  overflow: hidden;
  padding: 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
}

/* facebook share icon fix */
.section .FBConnectButton_Simple, .FBConnectButton_RTL_Simple {
  background: none;
}

.section .FBConnectButton_Simple .FBConnectButton_Text_Simple {
  margin: 0;
}

/* box tabs */
.invertedshiftdown, .invertedshiftdown-black {
  padding: 0;
  width: 100%;
  background: transparent;
  line-height: 14px;
}

.invertedshiftdown ul, .invertedshiftdown-black ul {
  margin: 0;
  margin-left: 20px; /*margin between first menu item and left browser edge*/
  padding: 0;
  list-style: none;
}

.invertedshiftdown a {
  float: left;
  display: block;
  color: black;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  margin: 0 1px 0 0; /*Margin between each menu item*/
  padding: 5px 10px 9px 10px; /*Padding within each menu item*/
  background-color: white; /*Default menu color*/

  /*BELOW 4 LINES add rounded bottom corners to each menu item.
    ONLY WORKS IN FIREFOX AND FUTURE CSS3 CAPABLE BROWSERS
    REMOVE IF DESIRED*/
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
}

.invertedshiftdown a:focus {
  outline: none;
}

.invertedshiftdown a:hover {
  background-color: #2b2b2b;
  color: white;
}

.invertedshiftdown .current a {
  /** currently selected menu item **/
  background-color: #2b2b2b;
  color: white;
}

.invertedshiftdown-black a {
  display: block;
  color: white;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  padding: 7px 10px; /*Padding within each menu item*/
  background-color: #1d1d1d; /*Default menu color*/
}

.invertedshiftdown-black a:hover, .invertedshiftdown-black .current a {
  outline: none;
  background-color: #fdfdfd;
  color: #292929;
}

#featured_multimedia_box .bg ul {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
}

#featured_multimedia_box .photocategory2 {
  display: none;
}

#featured_multimedia_box .bg li {
  display: table-cell;
  text-align: center;
}

#featured_multimedia_box .scroll-wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
}

#featured_multimedia_box .items {
  clear: both;
  margin: 0;
  padding: 0;
  width: 20000em;
  position: relative;
}

#featured_multimedia_box .item-container {
  float: left;
  width: 353px;
  text-align: center;
}

#featured_multimedia_box .item-container h3 {
  font-weight: bold;
  font-size: 14px;
  text-align: center;
}

#featured_multimedia_box .item-container .bg {
  background: #333;
  padding: 10px 36px 0 36px;
  height: 200px;
  width: 100%;
}

#featured_multimedia_box .item-container .info {
  padding: 0px 20px 20px 20px;
}

/**********/
/* Footer */
/**********/

#footer {
  background: #333;
  color: #ffffff;
  padding: 15px 10px;
  font-size: 13px;
}

#footer div[class^='col-'] {
  margin-bottom: 15px;
}

#footer a {
  color: #bbbbbb;
}

#footer .logo {
  float: left;
  height: 55px;
  margin: 18px 0 0 28px;
  display: inline; /* fix for IE double margin bug */
}

#footer .logo-small {
  clear: right;
  float: right;
  height: 30px;
  margin: 25px 30px 0 0;
  display: inline; /* fix for IE double margin bug */
  width: auto;
}

@media (min-width: 481px) and (max-width: 767px) {

  .hir6ajaxvote {
    vertical-align: top;
    font-size: 16px !important;
  }

}

@media (min-width: 768px) {

  .hir6ajaxvote {
    vertical-align: top;
    font-size: 14px !important;
  }

}

@media (min-width: 992px) {

  .hir6ajaxvote {
    vertical-align: top;
    font-size: 12px !important;
  }

}

#footer h4 {
  color: #D3D3D3;
  margin: 0;
  text-transform: uppercase;
}

#copyright {
  clear: both;
  float: right;
  text-align: right;
  margin-right: 0px;
  margin-bottom: 15px;
}

.left-content, .right-content {
  float: left;
}

#settings {
  width: 285px;
}

#settings .help {
  background: #E9E9E9;
  border: 1px solid #DDDDDD;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 10px;
  padding: 10px;
}

/********************************************************************
 Telepulesvalaszto
********************************************************************/

.select_region_class {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  display: none;
  background: url('/images/multimedia_area/multimedia_bg.gif');
  background-repeat: repeat-x;
  width: auto;
  height: auto;
  z-index: 1000;
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  padding: 20px;
}

#modernbricksmenu .select_region_class .select_region * {
  color: #d3d3d3;
  font-weight: normal;
  background: none;
  font-size: 12px;
  padding: 0;
  margin: 0;
  line-height: 14px;
  border: 0;
}

#modernbricksmenu .select_region_class .select_region > a:first {
  display: none;
}

#modernbricksmenu .select_region_class .select_region > table {
  margin: 5px;
}

#modernbricksmenu .select_region_class .select_region table.racs {
  margin: 10px;
}

#modernbricksmenu .select_region_class .select_region table.racs thead a {
  color: #d3d3d3;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: underline;
}

#modernbricksmenu .select_region_class .select_region table.racs tbody a:hover {
  text-decoration: underline;
}

#modernbricksmenu .select_region_class .select_region table.racs thead a:hover {
  text-decoration: underline;
}

#modernbricksmenu .select_region_class .select_region table.racs .rovat_e {
  display: inline-block;
  width: 120px;
}

#modernbricksmenu .select_region_class .select_region table.rovtable {
  border-left: 1px solid #575757;
  padding-left: 20px;
}

#right-block {
  float: right;
}

#modernbricksmenu .select_region_class .select_region ul li {
  display: block;
}

#modernbricksmenu .select_region_class .select_region table.fvids_table td a {
  font-size: 11px;
}

#likebox-frame {
  height: 60px;
  left: 20px;
  overflow: hidden;
  position: relative;
  top: -5px;
  width: 190px;
  z-index: 10;
}

#likebox-frame iframe {
  left: -5px;
  overflow: hidden;
  position: relative;
  top: -1px;
  border: 0px;
}

.multimediasliderwrapper {
  height: 305px;
  -moz-box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.5);

}

/* lecsúszó felső figyelmeztetés */
.pagetop_sidebar {
  background: #7F1702;
  color: #f9f9f9;
  font-size: 11px;
  line-height: 14px;
  font-weight: bold;
  text-align: left;
  padding: 8px 0;
  margin-top: -41px;
}

.pagetop_sidebar_inner {

}

.pagetop_sidebar_button {
  background: #c84227;
  width: 400px;
  height: 34px;
  padding: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}

.pagetop_sidebar_button a, .pagetop_sidebar_button a:hover {
  color: #f9f9f9;
  text-decoration: none;
}

#userselected {
  background: #f9f9f9;
  color: #000;
}

#shareicons {
  width: 100%;
  overflow: hidden;
}

.voteline {
  background: #f78b1e;
  background-image: -webkit-linear-gradient(top, #f78b1e, #fa8a00);
  background-image: -moz-linear-gradient(top, #f78b1e, #fa8a00);
  background-image: -ms-linear-gradient(top, #f78b1e, #fa8a00);
  background-image: -o-linear-gradient(top, #f78b1e, #fa8a00);
  background-image: linear-gradient(to bottom, #f78b1e, #fa8a00);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 13px;
  padding: 2px 20px 2px 20px;
  border: solid #f79125 2px;
  text-decoration: none;
  font-size: 1px !important;
  margin: 5px 0 20px 0;
}

.szuletes, .eskuvo {
  font: normal normal normal 14px/1 FontAwesome;
}

.szuletes:before {
  content: "\f1fd";
}

.eskuvo:before {
  content: "\f183\f182"
}

.halal {
  background: url('../images/gyaszkozlemeny_icon.png') no-repeat top left;
  display: inline-block;
  height: 14px;
  width: 9px;
}

@media (max-width: 480px) {
  /* Only in mobile view */
  .accordion-content table tr td:last-child {
    padding: 0% !important;
    line-height: 18px !important;
  }

  .small-article-header .links {
    display: none;
  }

}

/* szavazáshoz */
.hir6ajaxvote {
  vertical-align: top;
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 6px;
}

.hir6ajaxvote label {
  display: inline-block !important;
  width: 170px !important;
  font-weight: normal !important;
  margin-bottom: 10px !important;
  vertical-align: top;
  margin-top: 3px;
}

/* Mainpage carousel */

.navbar-toggle {
  margin-right: 5px !important;
}

.mobile_mainmenu_list {
  text-align: center;
  padding: 15px;
  width: 100%;
  white-space: nowrap;
  overflow-x: scroll;
  position: relative;
  z-index: 50;
  background: #000;
}

.mobile_mainmenu_list a {
  color: #ffb439 !important;
  text-decoration: none !important;
  font-weight: normal;
  text-transform: uppercase;
}

.mobile_mainmenu_list::-webkit-scrollbar {
  display: none;
}

.cikk_kepajanlo {
  width: 98% !important;
  height: auto !important;
}

@media (max-width: 480px) {
  body {
    font-size: 16px !important;
    margin: 0 !important;
    padding: 0 !important;
    background: #ededed;
  }

  p, h3 {
    font-size: 16px !important;
    margin: 0 !important;
    padding: 0 !important;
  }

  /* van, ahol felül kell bírálni*/
  .padding2percent {
    width: 98% !important;
    padding: 0% 1% !important;
  }

  .accordion-content table tr td, .accordion-content div.item {
    font-size: 14px !important;
  }

  .small-article-header h3, .small-article-header h4 {
    font-size: 14px !important;
  }

  .collapsednewsbox {
    height: auto /*!important;*/
  }

  .ui-accordion .ui-accordion-content-active {
    height: auto !important;
  }

  .news-block div.photo {
    text-align: center !important;
    width: 33% !important;
    float: left;
  }

  .news-block div.photo-info {
    /*    text-align: center !important;*/
    width: 60% !important;
    float: left;
    font-size: 12px !important;
  }

  .news-block div.photo-info table tr td a {
    font-size: 14px !important;
  }

  .accordion-content p {
    line-height: 14px !important;
  }

  .main-block .headline {
    margin: 2% 1% 0 1% !important;
    width: 98% !important;
  }

  .header-links {
    overflow: hidden;
  }

  .hir6ajaxvote {
    vertical-align: top;
    font-size: 14px !important;
  }

}

@media (max-width: 320px) {
  .hir6ajaxvote {
    vertical-align: top;
    font-size: 14px !important;
  }
}

.gallerynoscroll::-webkit-scrollbar {
  display: none;
}

#info-block .content {
  height: 272px;
}

#info-block .center-content, .info-block .center-content {
  position: relative;
  z-index: 40;
  background: url(../images/infobox/rightside.gif) repeat-y right top;
  padding: 1px 15px 10px 15px;
  margin: -1px 0 -50px 0;
}

#info-accordion .ui-accordion-content {
  /*height: 96px; /* custom content height */
  padding: 0.8em;
}

a.a_keyword_link {
  font-size: 13px;
  line-height: 20px;
  color: #125581;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* main article */
#upper-block div.article {
  width: 100%;
  background: #fff;
}

@media (max-width: 767px) {
  #upper-block div.article div.text {
    text-align: left;
    padding-top: 8px;
  }
}


#upper-block div.article div.text {
  text-align: left;
}

#upper-block div.article .related-links {
  margin-top: 10px;
}

#upper-block div.article a.main-headline {
  color: #393939;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
}

#upper-block div.article div.article-info {
  font-size: 10px;
  margin-top: 10px;
}

#upper-block div.article div.article-info span {
  float: left;
}

#upper-block div.article div.article-info span.grey {
  color: #818181;
}

#upper-block div.article div.article-info span.newline {
  clear: left;
  padding-right: 3px;
}

#upper-block div.article div.summary {
  color: #424242;
  clear: both;
  padding: 6px 0;
}

/* hacks for IE */
#upper-block div.article .read_more {
  float: right;
  font-size: 10px;
  padding-left: 0px !important;
}

#upper-block div.article .photocredit {
  padding-top: 5px;
  margin-left: 10px;
}

#upper-block div.article-tags {
  float: right;
}

/* SLIDESHOW */
.sliderwrapper {
  position: relative;
  overflow: hidden;
  /*margin: 0 10px;*/
  height: 246px;
  /*    width: 702px;*/
  width: 100%;
}

.sliderwrapper .contentdiv {
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0px;
  width: 100%;
  height: 100%;
  filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  z-index: 1;
}

#paginate-slider2 {
  position: absolute;
  right: 0px;
  top: 232px;
  width: 334px;
}

.contentdiv .photocredit {
  font-size: 11px;
  height: 13px;
  color: #fff;
  position: absolute;
  left: 0px;
  top: 224px;
  padding: 3px 10px;
  background: #333;
  opacity: 0.7;
  filter: alpha(opacity=70)
}

.contentdiv .photocredit a {
  font-size: 11px;
  color: #fff;
}

/* ROUND CORNERS for upper-block */

#upper-block h1 {
  margin: 0;
}

.breakingnews {
  color: #424242;
  font-size: 13px;
  line-height: 16px;
  text-align: left;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0px;
  margin: 0px;
}

.breakingnews p {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0px;
  margin: 0px;

}

.breakingnews a {
  color: #FFB439;
  font-weight: bold;
}

.breakingnews img {
  width: 95%;
  height: auto;
}

/* CAROUSEL */
.carousel-indicator-placeholder a,
.carousel-indicator-placeholder ol {
  display: inline-block;
  vertical-align: top;
}

.carousel-nums {
  padding: 0;
  margin: 0 5px;
}

.carousel-nums li, .carousel-navigators {
  width: 25px;
  text-align: center;
  line-height: 25px;
  height: 25px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 12px;
  display: inline-block;
  background: #DDD;
  margin-right: 2px;
}

.carousel-navigators {
  background: #DDD;
}

.carousel-navigators i {
  font-size: 14px;
  line-height: 23px;
}

.carousel-nums li {
  cursor: pointer;
}

.carousel-nums li.active {
  background: #F49800;
}

.content .slide {
  min-height: 200px !important;
}

.carousel-inner > .item {
  height: 264px !important;
  margin: 1.333333333333% 0 0 0 !important;
}

.carousel-indicator-placeholder {
  position: absolute;
  bottom: 20px;
  left: 50%;
  z-index: 15;
  width: 50%;
  margin-left: 10px;
  text-align: center;
}

a.carousel-navigators, a.carousel-navigators:hover {
  color: #222222 !important;
  text-decoration: none !important;
}

@media (max-width: 767px) {

  .carousel-inner > .item {
    height: 400px !important;
    margin: 1.333333333333% 0 0 0 !important;
  }

  .carousel-indicator-placeholder {
    position: static;
    width: 100%;
    margin: 0;
  }

  #hir6highlightcarousel:after {
    content: '';
    display: table;
    clear: both;
    height: 15px;
  }

}

@media (max-width: 480px) {

  ul.hir6mobilegallery {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative !important;
    left: 0;
  }

  .carousel-inner > .item {
    min-height: 200px !important;
  }

  .content .slide {
    min-height: 300px !important;
  }

  ul.hir6mobilevideogallery,
  ul.hir6mobilepartygallery,
  ul.hir6mobileeventgallery {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative !important;
    left: 0;
    height: 302px !important;
  }

  .small-article-header .right {
    width: 65% !important;
  }

}

.mobilemenu {
  display: none;
}

@media (max-width: 992px) {
  .mobilemenu {
    display: block;
  }
}

.article-item {
  border-bottom: 1px solid #fdeacc;
  display: table;
  width: 100%;
}

.article-item .left, .article-item .right {
  display: table-cell;
  padding: 7px 10px;
  vertical-align: top;
  text-align: left;
}

@media (max-width: 480px){
  .article-item .left {
    display: table-cell;
/*    padding: 7px 3px 7px 3px; */
    vertical-align: top;
    text-align: left;
  }

  .article-item .right {
    display: table-cell;
/*    padding: 7px 3px 7px 3px; */
    vertical-align: top;
    text-align: left;
  }

  .news-block .content.bigbox{
    height: 850px;
  }
}

.article-item .right {
  width: 1000px;
  float: none;
}

.article-item .article-title {
  display: block;
  font-weight: bold;
  color: #222;
}

.ui-widget {
  font-size: inherit;
  line-height: inherit;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #999;
  border-bottom: 1px solid #777;
}

.ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default:hover {
  background: #F49800;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #F49800;
}

.mobilebannerplace {
  margin-bottom: 20px;
  text-align: center;
}

.carousel-image {
  height: 290px;
  overflow: hidden;
  margin-bottom: 20px;
  position: relative;
}

#multimedia {
  background: #2C2C2C;
  padding: 15px 0;
  color: #999999;
  min-height: 485px;
  width: 100%;
  margin: 20px auto;
}

#multimedia:after {
  content: '';
  clear: both;
  display: table;
  margin-bottom: 20px;
}

#multimedia .module h4 {
  display: inline-block;
  width: auto;
}

#multimedia .module .action-link {
  float: right;
  font-size: 10px;
  color: #ffb439;
  display: block;
}

#multimedia .module h3 {
  margin: 0;
}

#multimedia .module h3 a {
  color: #999999;
  font-weight: bold;
}

#multimedia .module .photo {
  margin-bottom: 10px;
  border: 1px solid #999999;
}

#multimedia .module-feature {
  height: 160px;
}

.mobilebannerplace img {
  max-width: 100%;
  height: auto;
}

.pagination {
  width: 100%;
  clear: both;
}

.form-control.i3 {
  width: 46%;
  display: inline-block;
  margin-right: 2%;
}

.form-control.i3:last-child {
  margin-left: 2%;
  margin-right: 0;
}

.form-control-separator {
  width: 4%;
  display: inline-block;
  padding: 0;
  text-align: center;
}

span.bold {
  font-weight: bold;
}

@media (max-width: 992px) {
  #main-content {
    min-height: inherit !important;
    padding-bottom: 30px;
  }
}

#searchForm {
  padding: 10px;
}

#header #searchForm {
  padding: 0;
}

.carousel-indicators {
  position: static;
  width: auto;
}

.carousel-indicators li {
  text-indent: 0;
  margin: 0;
  border: 0;
}

.carousel-indicators li.active {
  width: 25px;
  height: auto;
}

@media (min-width: 992px) {
  .index-banner-wrapper {
    height: 420px;
  }
}

h3 {
  font-weight: bold;
}

.apro-item {
  width: 33.3333%;
  padding: 0px 5px;
  margin: 10px 0;
  min-height: 160px;
  text-align: center;
  font-size: 11px;
  float: left;
}

.apro-item .img-responsive {
  max-height: 80px;
}

.apro-item a {
  display: block;
}

.apro-item .p {
  font-weight: bold;
  display: block;
  color: #ffb439;
}

.prev-button, .next-button {
  z-index: 999;
  width: 50px;
  left: 0;
  top: 49%;
  position: absolute;
  text-align: center;
  color: #FFF;
  font-size: 34px;
  opacity: .6;
}
.prev-button:focus, .next-button:focus,
.prev-button:active, .next-button:active,
.prev-button:hover, .next-button:hover {
  color: #FFF;
  opacity: 1;
}
.next-button {
  right: 0;
  left: auto;
}

.right {
  float: right;
}

.my-slider {
  height: 80px;
  margin: 0 auto;
  width: 100%;
}
.my-slider ul {
  height: 80px;
  overflow: hidden;
  list-style: none;
}
.my-slider li {
  float: left;
  border-top: 1px solid #f5a51f;
  border-bottom: 1px solid #f5a51f;
  margin: 5px;
  list-style: none;
}
.my-slider li img{
  vertical-align: middle;
  margin : 5px;
}

.my-slider li a{
  text-decoration: none;
  color: black;
}


@-moz-document url-prefix() {
  .firefox-hack{
      margin-top: 75px;
      border-bottom: 1px solid #fdeacc;
  }

}